<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_marginTop="24dp">

    <TextView
        android:id="@+id/txtCategoryTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:textColor="@color/colorTextPrimary"
        android:textSize="20sp"
        android:textStyle="bold"
        android:fontFamily="sans-serif"
        tools:text="Sushi" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rvCategoryRestaurants"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:clipToPadding="false"
        android:paddingStart="24dp"
        android:paddingEnd="8dp"
        android:orientation="horizontal"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        tools:listitem="@layout/item_restaurant_featured" />
</LinearLayout>
